index-profiles=Roast Profile
index-product=Smart Roasters
index-news=News Center
index-coffee=Coffee Column
index-development=Development Milestones
index-about=About Us
more=more
read-more=Read More
index-brand=Partners
index-contactus=Contact Us
index-company=INNOROMA COMPANY LIMITED
index-companyaddress=The company address：Room 1333, 13 / f, building 1, 55 hona road, China (Shanghai) pilot free trade zone
index-companytel=The phone company：+65 62091588
index-companyemail=E-mail：info@ir.coffee or info@innoroma.com.sg
index-namePlaceholder=Please input Name
index-emailPlaceholder=Email
index-telPlaceholder=Telephone
index-contentPlaceholder=Message content
index-submit=Submit
index-modalLabel=Prompt
index-close=Close
index-clickbuy=Click buy
index-suss=successful
index-fa=failure
index-notnull={f} is not null
index-profile-des=Need a classic flavor or a special creation, or want to share an interesting discovery? Find it all in our digital profiles section!
index-subscribe=Subscribe
index-placeholder-email=Please input Email
index-input-right-email=Please enter the correct email address
index-subscribe-succeed=Succeed
index-sub-title=iNNOROMA - IoT Coffee Sharing Platform

